it-swarm-ja.com

TortoiseSVNバージョン1.6と1.7の両方をWindows7に一緒にインストールする方法は?

現在1.7をインストールすると、1.6が削除されます。

Svn 1.7はすべてのsvnサーバーで安定しているわけではないので(私のサーバーの1つが私の投稿として認証でエラーを受け取り続けます ここ )、Tortoise1.7と1.6の両方を一緒に使用したいと思います。

出来ますか?はいの場合、その方法を教えてください。ありがとうございました!

enter image description here

6
Nam G VU

両方のTSVNを同時に使用(インストール済み)することはできません。

ただし、クライアントとサーバーのバージョン(少なくとも1.6-1.7ペア)は関係ありません-サーバー側での変更が最小限であるため、1.6サーバーで1.7クライアントを使用できます

5
Lazy Badger